'use strict';

const a11yAppUtils = require('../../scripts/utils/a11y/app');

Promise.resolve()
  .then(() => {
    return a11yAppUtils.run();
  })
  .catch((e) => {
    console.error(e);
    process.exit(1);
  });
